.title{
				margin: 0 15px 10px;
				color: #6d6d72;
				font-size: 15px;
			}
			
			.oa-contact-cell.mui-table .mui-table-cell {
				padding: 11px 0;
				vertical-align: middle;
			}
			
			.oa-contact-cell {
				position: relative;
				margin: -11px 0;
			}
	
			.oa-contact-avatar {
				width: 75px;
			}
			.oa-contact-avatar img {
				border-radius: 50%;
			}
			.oa-contact-content {
				width: 100%;
			}
			.oa-contact-name {
				margin-right: 20px;
			}
			.oa-contact-name, oa-contact-position {
				float: left;
			}
			.mui-segmented-control.mui-scroll-wrapper.noborder{
				border: 0 !important;
				height: 30.56vw;
			}
			.mui-segmented-control.mui-scroll-wrapper .mui-scroll{
				height: 30.56vw;
			}
			.banner{
				border-radius: 2vw;
				width: 95%;
				margin: 2% auto;
			}
			.mui-grid-view.mui-grid-9 .mui-table-view-cell{
				padding: 0 15px;
			}
			.phone-list{
				display: flex;
				background-color: rgba(246, 246, 246, 1);
				border-radius: 10px;
				height: 13.89vw;
				margin: 0 auto 3.89vw auto;
				width: 84.73vw;
				padding: 2.36vw 0 0 4.16vw;
			}
			.main1-0 {
			  width: 75.84vw;
			  height: 8.75vw;
			}
			
			.block1-0 {
			  width: 36.81vw;
			  height: 8.2vw;
			}
			.word8-0 {
			  width: 10.56vw;
			  height: 2.78vw;
			  overflow-wrap: break-word;
			  color: rgba(136, 136, 136, 1);
			  font-size: 2.77vw;
			  font-family: FZLTHJW--GB1-0;
			  text-align: left;
			  white-space: nowrap;
			  line-height: 2.78vw;
			  display: block;
			}
			.img2-0 {
			  width: 8.34vw;
			  height: 8.34vw;
			  margin-top: 0.42vw;
			}
			.word9-0 {
			  width: 36.81vw;
			  height: 3.2vw;
			  overflow-wrap: break-word;
			  color: rgba(0, 0, 0, 1);
			  font-size: 3.33vw;
			  font-family: FZLTHJW--GB1-0;
			  text-align: left;
			  white-space: nowrap;
			  line-height: 3.34vw;
			  margin-top: 2.23vw;
			  display: block;
			}
			.mui-card-header{
				font-size: 80%;
				font-weight: bolder;
			}
			.rtcontent > p {
				margin-bottom: 0;
				width: 60vw;
				white-space: nowrap;
				overflow: hidden;
				text-overflow: ellipsis;
				color: rgba(0, 0, 0, 1);
				font-size: 3.33vw;
				font-family: FZLTHJW--GB1-0;
			}
			.rttitle{
				  overflow-wrap: break-word;
				  color: rgba(0, 0, 0, 1);
				  font-size: 120%;
				  font-family: FZLTHJW--GB1-0;
				  text-align: left;
				  white-space: nowrap;
				  margin-left: 0.28vw;
				  margin-bottom: 4vw;
			}
			#tabbar-with-my {
				background-image: url(../../static/mybg.png);
				background-repeat: no-repeat;
				background-size: 100%;
			}
			#tabbar-with-my .title {
				height: 50vw;
			}
			.userImg {
				width: 16.67vw;
				height: 16.67vw;
				overflow: hidden;
				border-radius: 50%;
				margin-right: 4vw;
				margin-left: 2vw;
			}
			.userImg img{
				width: 100%;
			}
			.userMes .word4{
				
				width: 13.48vw;
				  height: 4.31vw;
				  overflow-wrap: break-word;
				  color: rgba(51, 51, 51, 1);
				  font-size: 130%;
				  font-family: FZLTHJW--GB1-0;
				  text-align: left;
				  white-space: nowrap;
				  line-height: 4.45vw;
				  display: block;
				  margin-left: 2vw;
				  margin-bottom: 4vw;
			}
			.userMes div > span.mui-icon{
				color: #95baed;
				font-size: 100%;
				margin-right: 2vw;
			}
			.userMes div {
				overflow-wrap: break-word;
				  color: rgba(102, 102, 102, 1);
				  font-size: 2.77vw;
				  font-family: FZLTHJW--GB1-0;
				  text-align: left;
				  line-height: 4.45vw;
				  white-space: nowrap;
				  margin-bottom: 2vw;
			}
			.menu-list{
				display: flex;
				align-items: center;
				height: 20vw;
				border-radius: 2vw;
			}
			.menu-list a{
				color: #000000;
				font-size: 2.77vw;
				font-family: FZLTHJW--GB1-0;
				text-align: center;
				white-space: nowrap;
			}
			.menu-list a img{
				display: block;
				margin: 0 auto;
				margin-bottom: 1vw;
			}
			.add-activity{
				display: block;
				background-color: rgba(255, 255, 255, 1);
				border-radius: 2vw;
				height: 15.28vw;
				border: 1px dashed rgba(210, 210, 210, 1);
				width: 94.45vw;
				margin: 1.35vw auto;
				text-align: center;
				line-height: 15.28vw;
				color: rgba(136, 136, 136, 1);
				font-size: 3.33vw;
				font-family: FZLTHJW--GB1-0;
			}
			#review_box{
				height: 9.73vw; /* 必须 */
			}
			#review_box {
				width: 100%;
			    height: 9.73vw; /* 必须 */
			    overflow: hidden;/* 必须 */
			    margin: 0 auto;
			    border: 0;
			    text-align: center;
				padding: 0;
			}
			ul#comment1  {
			    list-style: none;
				padding: 0;
			}
			ul#comment1 li{
			    height: 9.73vw; /* 必须 */
			}
			ul#comment2{
				list-style: none;
				padding: 0;
			}
			ul#comment2 li{
			    height: 9.73vw; /* 必须 */
			}